@font-face {
    font-family: Lucida Grande;
    src: url(../fonts/LucidaGrande.ttf);
}

body{
	overflow-x:hidden;
	
    background: url(../images/wood-texture-background-texture-wood-texture-wood-2409618.png);
    background-size: cover;
}

a{
	color:#fff;
	padding:0;
	text-decoration:none;
}

p{font-size: 24px; font-family: "Open Sans";}
h1,h2,h3,h4,h5,h6 {font-family: "Open Sans";}

img.alignleft {margin:0 15px 15px 0 !important; float:left;}
img.alignright {margin:0 0 15px 15px !important; float:right;}

.mejs-controls {
  display: none !important;
  visibility: hidden !important;
  }
  
  .wp-video, .video-banner {width:100% !important; height:100%;}

.pad{
	padding:0!important;
}

p.copy-right {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
}

a.responsive-menu-item-link {
    /*width: 320px!important;
    margin: 0 auto!important;
    padding: 0!important;*/
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
    top: 30px!important;
    border:0!important;
}

section.home-banner {
    margin-top:0px;
}

.home-banner-text h1 {
    color: #fff;
    font-size: 48px;
    margin: 0;
}

a.site-a-style {
    background: #559843;
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    border-radius: 24px;
    background-color: #559843;
    padding: 9px 28px;
    transition: 0.4s;
width:283px;
text-align:center;
height:48px;
display:block;
font-family: SFUIDisplay-Regular;
}

a.site-a-style:hover{
    text-decoration: none;
    color: #fff;
    background: #222;
    transition: 0.4s;
}

.home-banner-text {
    padding: 165px 0 225px;
}

.new-home-banner-text {position:absolute !important; top:35%; width:30% !important; z-index:2000; background: rgba(0,0,0,0.2); padding: 30px; text-align: center; }
.new-home-banner-text a.site-a-style {margin:0 auto;}

section.banner {
    background-repeat: no-repeat!important;
    background-size: cover!important;
}

.home-banner-text h1, .new-home-banner-text h1 {
    margin: 0 0 25px;
font-family: SFUIDisplay-Regular;
font-size:48px; color:#fff;

}
.header-cover {background:rgba(0, 0, 0, 0.5); height:100%; position: relative;}

section.home-services h2 {
    text-align: center;
    color: #222222;
    font-size: 36px;
    font-family: SFUIDisplay-Regular;
    font-weight: 400;
    margin: 0 0 50px;
}

.servicess-services-col-lg {
    height: 350px;
    margin: 0 0 20px;
}

.home-services-col {
    background-repeat: no-repeat!important;
    background-size: cover!important;
    position: relative;
    border-radius: 10px;
/*     cursor: pointer; */
    height: 350px;
    margin: 0;
}

section.home-services .home-services-col {
    height: 300px;
}

.home-services-col::before {
    background: rgba(34, 34, 34, 0.33);
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    border-radius: 10px;
    transition: 0.4s;
}

.home-services-col:hover::before{
    background: rgba(34, 34, 34, 0.7);
    transition: 0.4s;
}

.home-services-col img {
    width: 100%;
}

.home-services-col h3 {
    position: relative;
    z-index: 99;
    text-align: center;
    padding: 90px 60px;
    margin: 0;
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 36px;
    line-height: 50px;
}

.header-col-two-widget{
    text-align: right;
}

.header-social-widget {
    display: inline-block;
    vertical-align: sub;
}

.header-contact-call-widget {
    display: inline-block;
}

header.header-style {
    padding: 20px 0;
}

ul.header-social {
    margin: 0;
    padding: 0;
}

ul.header-social li {
    display: inline-block;
    width: 60px;
    text-align: center;
}

ul.header-social li a {
    font-size: 30px;
    color: #559843;
}

button#responsive-menu-button {
    top: 15px!important;
    right: 2%!important;
    position: absolute!important;
    background: transparent!important;
}

button#responsive-menu-button .responsive-menu-box{
    color: #fff!important;
}

.header-contact-call-widget a.site-a-style {
    margin-right: 80px;
}

section.home-services {
    padding: 70px 0 125px;
}

.service-types {
    padding: 0 0 50px;
    display: block;
}

section.home-services a.site-a-style{
    text-align: center;
    display: block;
    width: 230px;
    margin: 0 auto;
}

section.what-treespecs {
    background-color: rgba(0, 0, 0, 0.09);
    padding: 70px 0 50px;
    position: relative;
}

section.what-treespecs::before{
    content: '';
    background: url(../images/pexels-photo-583399.png);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.what-treespecs-text {
    background: rgba(255, 255, 255, 0.41);
}

.what-treespecs-img{
    text-align: right;
    display: block;
    position: absolute;
    right: 0;
    top: -120px;
}

.what-treespecs-text h2 {
    margin: 0;
    color: #222222;
    font-size: 36px;
        font-family: SFUIDisplay-Regular;
}

.what-treespecs-text strong {
    color: #222222;
    font-size: 18px;
    margin: 20px 0;
    font-family: SFUIDisplay-Regular;
    display: block;
        letter-spacing: 1px;
}

.what-treespecs-text p {
    color: #222222;
    font-size: 18px;
    font-weight: 300;
    font-family: SFUIDisplay-Regular;
    margin: 25px 0;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a{
font-family: SFUIDisplay-Regular;
}

.what-treespecs-text {
    padding: 40px 130px!important;
}

section.home-quote-section {
    padding: 125px 0;
}

section.home-quote-section p {
    margin: 0;
    color: #222222;
    font-size: 36px;
    font-weight: 400;
    width: 80%;
    margin: 0 auto;
    position: relative;
    font-family: SFUIDisplay-Regular;
}

section.home-quote-section p::before {
    content: '\f10d';
    font-family: FontAwesome;
    position: absolute;
    left: -45px;
    font-weight: 300;
    font-size: 42px;
    top: -25px;
    color: #559843;
}

section.serviceone-differ-types{
    padding: 70px 0;
    background: #fff;
}

section.home-quote-section p::after {
    content: '\f10e';
    font-family: FontAwesome;
    position: absolute;
    bottom: -20px;
    right: 0px;
    color: #559843;
}

footer.footer-style {
    background: #2f2f2f;
    padding: 100px 0;
    color: #fff;
    position: relative;
}

footer.footer-style::before {
    content: '';
    background: url(../images/wood-nature-forest-tree.png);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

footer.footer-style strong {
    font-weight: 400;
    font-size: 24px;
    margin: 15px 0 30px;
    display: block;
    font-family: "Open Sans";
}

footer.footer-style p {
    font-weight: 400;
    font-size: 18px;
    margin: 0 0 25px;
    font-family: "Open Sans";
}

p.copy-right {
    position: absolute;
    bottom: 0;
    left: 2%;
}

.right-footer-cornor {
    position: absolute;
    right: 2%;
    bottom: 2%;
}

.right-footer-cornor a{
    color: #fff;
}

.right-footer-cornor a:hover{
    text-decoration: none;
    color: #fff;
}

section.banner.inner-banner {
    padding: 90px 0 60px;
}

.inner-banner-text h1 {
    margin: 0 0 30px;
    color: #fff;
    font-family: SFUIDisplay-Regular;
    font-size: 48px;
}


section.aboutus-text {
    padding: 70px 0 90px;
}
section.aboutus-text p {
    margin: 0 auto;
    width: 90%;
    color: #000000;
font-family: "Open Sans";
font-size: 24px;
font-weight: 400;
}

section.aboutus-text p strong{
    font-weight: 700;
}

section.aboutuspage-textwith-img .col-lg-7 {
    background: #559843;
    padding: 60px 15%;
}

section.aboutuspage-textwith-img .col-lg-5 {
    padding: 0;
}

section.aboutuspage-textwith-img p {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
    margin: 0;
}

.aboutuspage-imgright img {
    margin-top: -25px;
}

section.aboutuspage-textwith-img-two {
    margin: 80px 0;
}

section.aboutuspage-textwith-img-two p{
    color: #000000;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
    margin: 5% 15% 5% 5%;
}

section.aboutuspage-textwith-img-two a {
    margin: 0 5%;
}

.servicess-services-col{

}

.servicess-services-col img{
    width: auto;
    position: relative;
    z-index: 99;
    text-align: center;
    display: block;
    margin: 0 auto;
    padding: 70px 0 0;
}

.servicess-services-col h3{
    position: relative;
    z-index: 99;
    text-align: center;
    padding: 50px 20px 100px;
    margin: 0;
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 700;
}

.servicess-services-col-lg a{
    display: none;
}
.servicess-services-col-lg a.site-a-img-style{
	display:block !important;
}

.servicess-services-col-lg:last-child a{
    display: block;
    text-align: center;
    position: relative;
    width: 300px;
    margin: 0 auto;
    top: 165px;
    z-index: 9999;
}

.servicess-services-col-lg:last-child h3{
    display: none;
}

.servicess-services-col-lg:last-child img{
    display: none;
}

.contact-page {
    margin: 70px auto;
    padding: 90px!important;
    background: #559843;
    border-radius: 30px;
}

section.serviceone-afterloop {
    background: #559843;
    padding: 50px 0;
    text-align: center;
    margin: 0 0 60px;
}

section.serviceone-afterloop p {
    margin: 0;
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
}
section.serviceone-textwith-img {
    padding: 90px 0;
}

section.serviceone-textwith-img p{
    color: #000000;
font-family: "Open Sans";
font-size: 24px;
font-weight: 400;
}

section.serviceone-textwith-img img{
    width: 100%;
}

.contact-page-address p {
    color: #ffffff;
    font-size: 24px;
    font-family: SFUIDisplay-Regular;
    margin: 0;
    font-weight: 500;
}

.contact-page-address p a {
    color: #fff;
}

.contact-page-map img {
    width: 100%;
    margin: 50px 0 0;
}

.contact-page-form label {
    color: #fff;
    font-size: 26px;
    font-family: SFUIDisplay-Regular;
    font-weight: 500;
}

.contact-page-address p strong {
    font-weight: 500;
}

.contact-page-form input {
    border-radius: 24px;
    border: 0;
    line-height: 48px;
    width: 100%;
    padding: 0 20px;
}

.contact-page-form textarea {
    border-radius: 24px;
    border: 0;
    width: 100%;
    padding: 10px 20px;
}

input.wpcf7-form-control.wpcf7-submit.contact-form-input-btn {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    border-radius: 24px;
    background-color: #3d822a;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    width: 180px;
    float: right;
    margin: 80px 0 0;
}

.no-pad{
    padding: 0!important;
}

section.service-two-section-one {
    padding: 70px 0;
}

section.service-two-section-one img {
    width: 100%;
}

section.service-two-section-one p {
    background: #559843;
    color: #fff;
    padding: 50px 20px 50px 80px;
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
}

.service-two-section-two-container {
    background: #fff;
    padding: 60px 100px!important;
}

.service-two-section-two-container h3 {
    margin: 0 0 40px;
}

.service-two-section-two-container p {
    color: #000000;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
}

.service-two-section-two-container a {
    float: right;
    margin: 30px 0 0;
}

.service-two-section-two-container {
    margin-bottom: -20%;
}

section.servicethree-sectiontwo {
    padding: 70px;
    background: #fff;
}

section.servicethree-sectiontwo p {
    color: #000000;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
}

.col-right {
    color: #fff;
    background: #559843;
    margin: 0;
    padding: 60px;
}

.col-right h3 {
    margin: 0 0 40px;
    font-weight: 400;
    color: #ffffff;
    font-family: "Open Sans";
    font-weight: 400;
    font-size: 36px;
}

.col-left p {
    color: #000000;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
    margin: 5% 10%;
    text-align: left;
}

.col-right p {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
    text-align: left;
}

.col-left a{
    margin: 5% 10%;
    float: right;
}

.col-left {
    margin-bottom: 70px;
    text-align: center;
}

.service-two-bg-img img {
    width: 100%;
}

.content-area.inner-pages {
    padding:150px 0 60px;
}

/*======================header==================================*/

@media screen and (max-width:1600px) {

}

@media screen and (max-width:1500px) {
    section.aboutuspage-textwith-img .col-lg-7 {
        background: #559843;
        padding: 60px 12%;
    }
}

@media screen and (max-width:1200px) {
	.contact-form {
        margin-top: 50px;
    }

    .aboutuspage-imgright {
        text-align: center;
    }
    .aboutuspage-imgrighttwo {
        text-align: center;
    }

    section.aboutuspage-textwith-img-two p {
        margin: 5%;
    }
}

@media screen and (max-width:1024px) {
		.new-home-banner-text {width: 50% !important; right: 10%;}
}

@media screen and (max-width:993px) {
	.home-banner-text h1, .new-home-banner-text h1 {font-size:36px;}
}

@media screen and (max-width:768px) {
		.new-home-banner-text {width: 50% !important; right: 10%;}
		.home-banner-text h1, .new-home-banner-text h1 {font-size:36px;}
}

@media screen and (max-width:769px) {
    .what-treespecs-img {
        text-align: center;
        position: relative;
        top: 0;
    }
    
    .col-right {
    clear: both;
        padding: 30px 10px;
}

section.servicethree-sectiontwo {
    padding: 30px;
    }
    
    p.copy-right {
    position: relative;
}

p.copy-right {
    margin: 10px 0!important;
}
    
    .right-footer-cornor {
    position: relative;
    right: 0;
    bottom: 0;
}
    
    .col-left a {
    margin: 0;
    float: none;
}
    
    ul.header-social {
        position: absolute;
        left: 0;
        top: -60px;
        padding: 0;
    }

    footer.footer-style {
        text-align: center;
    }
    
    .header-contact-call-widget a.site-a-style {
        margin: 0 0 10px!important;
    }    
    
    .header-col-two-widget {
        text-align: center;
    }

    .col-md-6.header-logo-widget {
        text-align: center;
        margin: 0 0 20px;
    }

    .aboutuspage-imgright img {
        text-align: center;
        display: block;
        margin: 0 auto;
    }

    .service-two-section-two-container a {
        float: none;
        margin: 30px 0 0;
        clear: both;
    }

    section.service-two-section-one p {
        background: #559843;
        color: #fff;
        padding: 30px;
    }

}

@media screen and (max-width:600px) {
	.home-banner-text h1, .new-home-banner-text h1 {font-size:24px;}
}


@media screen and (max-width:570px) {
	.header-contact-call-widget a.site-a-style {
        margin: 0 auto!important;
    }
    
    ul.header-social {
    position: relative;
    left: 0;
    top: 0;
    padding: 0;
}

.header-contact-call-widget a.site-a-style {
    font-size: 14px;
    height: auto;
    display: block;
    width: 200px;
}

    .header-logo-widget {
        text-align: left!important;
    }

    .header-logo-widget img {
        width: 230px;
        text-align: left;
    }

    .aboutuspage-imgright img {
        width: 100%;
    }

    .aboutuspage-imgrighttwo img {
        width: 100%;
    }

    .what-treespecs-img img {
        width: 100%;
    }

    .what-treespecs-text {
        padding: 40px 20px!important;
    }

    section.home-quote-section p::before {
        left: 0;
        top: -45px;
    }

    .contact-page {
        margin: 70px auto;
        padding: 30px!important;
    }

    .service-two-section-two-container {
        padding: 60px 30px!important;
    }
}

@media screen and (max-width:480px) {
	.new-home-banner-text {width: 90% !important; right: 10%; top:10%;}
	.home-banner-text h1, .new-home-banner-text h1 {font-size:36px;}
}

@media screen and (max-width:420px) and (min-width: 320px) {
	.new-home-banner-text {width: 90% !important; right:5%; top:5%;}
	.home-banner-text h1, .new-home-banner-text h1 {font-size:18px;}
	.new-home-banner-text a.site-a-style {font-size:18px; width:90%; height:40px;}
}